<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Wireframes, Mockups and Prototypes || Discusion</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800;900&family=Roboto:ital,wght@0,400;1,700&family=Zilla+Slab&display=swap" rel="stylesheet">
	<!-- Google Fonts -->

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="index.css">
	<!-- External CSS -->

</head>
<body>
	<!-- Navbar Start -->
	<div id="nav-background" >
		<nav class="navbar navbar-expand-lg navbar-light">
			<div class="container-fluid">
				<img src="./images/logo.png">
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNav">
				  	<div class="navbar-nav ml-auto">
				      	<a class="nav-link" href="#">About Me</a>
				      	<a class="nav-link" href="#">My Works</a>
				    	<a class="nav-link" href="#">Contact</a>
				  	</div>
				</div>
			</div>
		</nav>
	</div>
	<!-- Navbar End -->
	<!-- Start of page4/landing -->
	<div class="container-fluid py-5 my" id="landing">
		<div class="py-5 my-5">
			<div class="row py-5 my-5">
				<div class="text-white col-12 pl-5 ml-5">
					<h2>Replace This With Your Title</h2>
					<p>You can use this section to narrate a short description for the title or page.</p>
					<a class="mt-5 d-inline-block text-decoration-none text-white px-5 py-2" id="base" href="#">Get started</a>
				</div>
			</div>
		</div>
	</div>
	<!-- Start of page4/landing -->
	<!-- start of gallery -->
	<div class="container text-center">
		<h3 id="gallery" class="pt-5">GALLERY</h3>
		<p id="lorem">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
		<div class="row justify-content-between">
			
			<div class="col-12 col-md-4 my-3">
				<img src="./images/gallery1.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 my-3">
				<img src="./images/gallery2.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 my-3">
				<img src="./images/gallery4.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 my-3">
				<img src="./images/gallery4.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 my-3">
				<img src="./images/gallery5.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 my-3">
				<img src="./images/gallery6.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 my-3">
				<img src="./images/gallery7.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 my-3">
				<img src="./images/gallery8.png" class="img-fluid">
			</div>
			<div class="col-12 col-md-4 my-3">
				<img src="./images/gallery9.png" class="img-fluid">
			</div>
		</div>
	</div>
	<!-- start of gallery -->

	<!-- start of contact -->
	<div  class=" container-fluid ">
		<div id="contact" class="row justify-content-center">
			<div class="col-md-5">
				<img class="img-fluid py-3" src="./images/contactlogo.png">
			</div>
			<div class="col-md-5 py-5">
				<h3 id="contact-us">CONTACT US</h3>
				<p id="lorem-contact">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				<form>
				 	<div>
				      <label for="validationDefault01">Name</label>
				      <input type="text" class="form-control" id="validationDefault01" value="John Doe" required>
				      <label class="pt-3" for="validationDefault02">Email Address</label>
				      <input type="text" class="form-control" id="validationDefault02" value="john.doe@mail.com" required>
				      <label class="pt-3" for="exampleFormControlTextarea1">Message</label>
				      <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
				    </div>
				    <div>
				  	<button id="submit-button" class="btn btn-right my-3 justify-content-end text-white float-right" type="submit">Submit</button>
				  	</div>
				</form>

				
			</div>
		</div>
	</div>
	<!-- start of contact -->

	<!-- start of footer -->
	<div id="footer" class="text-center text-white pt-3 pb-1">
		<p>2023 | All rights reserved.</p>
	</div>
	<!-- start of footer -->




	<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>